Subject: bug#12615: 24.2.50; Non-ignored case in insert-char

From: Harald Hanche-Olsen <[email-masked]>
Date: Thu, 11 Oct 2012 08:32:18 +0200 (CEST)

[Glenn Morris <[email-masked]> (2012-10-10 21:31:02 UTC)]

> Harald Hanche-Olsen wrote:
> 
> > But I can't find anything in the elisp manual about how let operates
> > on buffer-local variables.
> 
> As Andreas said, it has an explicit example of this kind of issue with a
> bold "Warning" notice.

Ah, so it does. How on earth did I miss that? My guess: The anemic
scroll bars on the Mac making me think I was seeing the whole buffer.

- Harald